# RTCPCompoundHandler::RecvReport Struct Reference

raw structure of the source and every receiver report in an SR or RR RTCP packet. More...

`#include <rtcppkt.h>`

List of all members.

## Public Attributes

uint32 | ssrc
| source identifier.
RRBlock | blocks [1]
| receiver report blocks.

## Detailed Description

raw structure of the source and every receiver report in an SR or RR RTCP packet.

## Member Data Documentation

RRBlock RTCPCompoundHandler::RecvReport::blocks[1]

receiver report blocks.

uint32 RTCPCompoundHandler::RecvReport::ssrc

source identifier.

The documentation for this struct was generated from the following file:

- rtcppkt.h